/* ------------------------------------

------------------------------------ */
.recruit {
	width:750px;
	margin:10px auto 20px auto;
	padding-bottom:10px;
	line-height:1.5;
	color:#333333;
	font-size:12px;
}

/* 共通 */
.recruit * {
	padding:0;
	margin:0;
}

.recruit ul ,
.recruit ol ,
.recruit dl {
	list-style:none;
}

.recruit img {
	border:none;
}

.recruit a ,
.recruit a:link {
	color:#043762;
	text-decoration:underline;
}

.recruit a:visited {
	color:#043762;
}

.recruit a:hover{
	color:#ff3300;
}

/* 採用TOP ------------------------- */
.recruit-contents {
	background:#e5efff url('../images/recruit_top_bg.jpg') no-repeat 0 0;
}

/* 採用職種ページ ------------------ */
.detail-contents {
	background:#e5efff url('../images/detail_top_bg.jpg') no-repeat 0 0;
}

/* ------------------------------------
ヘッダー
------------------------------------ */

/* 採用TOP ------------------------- */
.recruit .head-erea {
	height:235px;
}

.recruit .title-recruit {
	display:block;
	width:750px;
	height:140px;
	background:url('../images/title_recruit.jpg') no-repeat 0 0;
	text-indent:-9999px;
}

.recruit .recruit-photo {
	text-align:center;
}

.recruit .only {
	width: 690px;
	text-align: center;
	margin: 0 0 10px 30px;
	color:#333333;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #ffffff;
}

/* 採用職種ページ ------------------ */
.recruit .detail-head-erea {
	height:90px;
}

.recruit .title-product ,
.recruit .title-system ,
.recruit .title-marketing ,
.recruit .title-reserve ,
.recruit .title-sales ,
.recruit .title-product {
	display:block;
	width:750px;
	height:70px;
	text-indent:-9999px;
}

.recruit .title-product   {background:url('../images/product/title_top.jpg')   no-repeat 0 0;}
.recruit .title-system    {background:url('../images/system/title_top.jpg')    no-repeat 0 0;}
.recruit .title-marketing {background:url('../images/marketing/title_top.jpg') no-repeat 0 0;}
.recruit .title-reserve   {background:url('../images/reserve/title_top.jpg')   no-repeat 0 0;}
.recruit .title-sales     {background:url('../images/sales/title_top.jpg')     no-repeat 0 0;}

.recruit .recruit-top-btn {
	margin-left:10px;
}

/* ------------------------------------
ナビゲーション
------------------------------------ */
.recruit .nav-erea {
	padding-left:10px;
	margin-bottom:1px;
}

.recruit .nav-erea .nav-title {
	display:block;
	float:left;
	height:40px;
	width:120px;
	background:url('../images/recruit_nav.gif') no-repeat 0 0;
	overflow:hidden;
	text-indent:-9999px;
}

.recruit .nav-erea li {
	display:block;
	float:left;
}

.recruit .nav-erea li a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url('../images/recruit_nav.gif') no-repeat;
	height:40px;
}

.recruit .nav-erea li.nav-product   a {width:110px; background-position: -120px 0;}
.recruit .nav-erea li.nav-system    a {width:180px; background-position: -230px 0;}
.recruit .nav-erea li.nav-marketing a {width:140px; background-position: -410px 0;}
.recruit .nav-erea li.nav-reserve   a {width:100px; background-position: -550px 0;}
.recruit .nav-erea li.nav-sales     a {width:80px;  background-position: -650px 0;}
/* マウスオーバー */
.recruit .nav-erea li.nav-product   a:hover  {background-position: -120px -40px;}
.recruit .nav-erea li.nav-system    a:hover  {background-position: -230px -40px;}
.recruit .nav-erea li.nav-marketing a:hover  {background-position: -410px -40px;}
.recruit .nav-erea li.nav-reserve   a:hover  {background-position: -550px -40px;}
.recruit .nav-erea li.nav-sales     a:hover  {background-position: -650px -40px;}
/* アクティブ */
.recruit .nav-erea li.nav-product   a.active {background-position: -120px -40px;}
.recruit .nav-erea li.nav-system    a.active {background-position: -230px -40px;}
.recruit .nav-erea li.nav-marketing a.active {background-position: -410px -40px;}
.recruit .nav-erea li.nav-reserve   a.active {background-position: -550px -40px;}
.recruit .nav-erea li.nav-sales     a.active {background-position: -650px -40px;}

/* ------------------------------------
メインコンテンツ
------------------------------------ */
.recruit .main-erea {
	margin-left:10px;
	width:720px;
	padding-top:10px;
	padding-left:10px;
	background:#ffffff;
}

/* ------------------------------------
タイトル
------------------------------------ */

/* 採用TOP ------------------------- */
.recruit .title-msg {
	display:block;
	width:710px;
	height:70px;
	background:url('../images/title_msg.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:10px;
}

.recruit .title-airlink {
	display:block;
	width:710px;
	height:28px;
	background:url('../images/title_airlink.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:10px;
}

.recruit .title-point1 {
	display:block;
	width:710px;
	height:30px;
	background:url('../images/title_point1.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:20px;
}

.recruit .title-point2 {
	display:block;
	width:710px;
	height:30px;
	background:url('../images/title_point2.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:20px;
}

.recruit .title-point3 {
	display:block;
	width:710px;
	height:30px;
	background:url('../images/title_point3.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:20px;
}

.recruit .title-blog {
	display:block;
	width:375px;
	height:25px;
	background:url('../images/title_blog.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:5px;
}

.recruit .title-challenge {
	display:block;
	width:710px;
	height:30px;
	background:url('../images/title_challenge.gif') no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:10px;
}

/* 採用職種ページ ------------------ */
.recruit .title-syokusyu {
	display:block;
	width:710px;
	height:28px;
	text-indent:-9999px;
	margin-bottom:10px;
}

.recruit .main-product   .title-syokusyu {background:url('../images/product/title_syokusyu.gif')   no-repeat 0 0;}
.recruit .main-system    .title-syokusyu {background:url('../images/system/title_syokusyu.gif')    no-repeat 0 0;}
.recruit .main-marketing .title-syokusyu {background:url('../images/marketing/title_syokusyu.gif') no-repeat 0 0;}
.recruit .main-reserve   .title-syokusyu {background:url('../images/reserve/title_syokusyu.gif')   no-repeat 0 0;}
.recruit .main-sales     .title-syokusyu {background:url('../images/sales/title_syokusyu.gif')     no-repeat 0 0;}

.recruit .title-youkou {
	display:block;
	width:710px;
	height:28px;
	text-indent:-9999px;
	margin-bottom:10px;
}

.recruit .main-product   .title-youkou {background:url('../images/product/title_youkou.gif')   no-repeat 0 0;}
.recruit .main-system    .title-youkou {background:url('../images/system/title_youkou.gif')    no-repeat 0 0;}
.recruit .main-marketing .title-youkou {background:url('../images/marketing/title_youkou.gif') no-repeat 0 0;}
.recruit .main-reserve   .title-youkou {background:url('../images/reserve/title_youkou.gif')   no-repeat 0 0;}
.recruit .main-sales     .title-youkou {background:url('../images/sales/title_youkou.gif')     no-repeat 0 0;}

.recruit .title-miryoku {
	display:block;
	width:690px;
	height:30px;
	text-indent:-9999px;
}

.recruit .main-product   .title-miryoku {background:url('../images/product/title_miryoku.gif')   no-repeat 0 0;}
.recruit .main-system    .title-miryoku {background:url('../images/system/title_miryoku.gif')    no-repeat 0 0;}
.recruit .main-marketing .title-miryoku {background:url('../images/marketing/title_miryoku.gif') no-repeat 0 0;}
.recruit .main-reserve   .title-miryoku {background:url('../images/reserve/title_miryoku.gif')   no-repeat 0 0;}
.recruit .main-sales     .title-miryoku {background:url('../images/sales/title_miryoku.gif')     no-repeat 0 0;}

/* ------------------------------------
本文部分
------------------------------------ */
/* float指定 */
.recruit .fll {
	float:left;
}

.recruit .flr {
	float:right;
}

/* padding指定 */
.recruit .pl10 {
	padding-left:10px;
}

.recruit .pb5 {
	padding-bottom:5px;
}

.recruit .pb10 {
	padding-bottom:10px;
}

.recruit .pb15 {
	padding-bottom:15px;
}

.recruit .pb20 {
	padding-bottom:20px;
}

/* text関連指定 */
.recruit .txt-center {
	text-align:center;
}

.recruit .txt-blue {
	font-weight:bold;
	color:#25a7e8;
}

/* 表示エリア */
.recruit .txt-erea {
	width:700px;
	padding-left:10px;
}

.recruit .txt-erea2 {
	width:690px;
	padding-left:10px;
}

/* box指定 (横幅指定) */
.recruit .box-180 {
	width:180px;
}

.recruit .box-235 {
	width:235px;
}

.recruit .box-300 {
	width:300px;
}

.recruit .box-390 {
	width:390px;
}

.recruit .box-445 {
	width:445px;
}

.recruit .box-500 {
	width:500px;
}

/* ------------------------------------
メッセージ (採用TOP)
------------------------------------ */
.recruit .msg-box {
	border:1px solid #dbdbdb;
	padding:1px;
}

.recruit .msg-box .msg-inner-box {
	background-color:#f2f2f2;
	padding:8px;
}

.recruit .msg-box .msg-img {
	float:left;
	width:90px;
	font-size:10px;
}

.recruit .msg-box .msg-txt {
	float:right;
	width:270px;
}

/* ------------------------------------
サービスサイト (採用TOP)
------------------------------------ */
.recruit .service-erea {
	padding:10px 0 10px 1px;
	margin-bottom:20px;
	background:url('../images/service_bg.gif') repeat-y 0 0;
}

.recruit .service-erea .service-box {
	float:left;
	width:169px;
	margin-right:6px;
	padding-right:5px;
	margin-bottom:20px;
}

.recruit .service-erea .service-box-end {
	float:left;
	width:169px;
}

/* ------------------------------------
スタッフ旅行記 (採用TOP)
------------------------------------ */
.recruit .blog-erea {
	width:675px;
	padding:19px 14px 9px 19px;
	margin-bottom:20px;
	border:1px solid #eadfb2;
	background-color:#fffef0;
}

.recruit .blog-erea .blog-txt {
	float:left;
	width:375px;
}

.recruit .blog-erea .blog_btn {
	width:280px;
	padding:5px 0 0 40px;
}

.recruit .blog-erea .blog-img {
	float:right;
	width:290px;
}

/* ------------------------------------
募集要項・待遇 (採用職種ページ)
------------------------------------ */
.recruit table.youkou-table {
	width:100%;
}

.recruit table.youkou-table th ,
.recruit table.youkou-table td {
	padding:5px 20px 5px 20px;
}

.recruit table.youkou-table th {
	font-weight:bold;
	background-color:#eaeaea;
}

.recruit table.youkou-table td {
	background-color:#f2f2f2;
}

/* ------------------------------------
メール (採用職種ページ)
------------------------------------ */
.recruit .mail-erea {
	margin-left:20px;
	margin-bottom:20px;
	width:670px;
}

.recruit .mail-erea .mail-txt1 {
	text-align:center;
	padding-bottom:10px;
}

.recruit .mail-erea .mail-txt2 {
	margin-left:130px;
	width:398px;
	padding:5px;
	border:1px solid #d4d3d3;
	font-size:14px;
	text-align:center;
}

.recruit .mail-erea .mail-txt2 a {
    color:#ff3000;
}

.recruit .mail-erea .mail-txt3 {
	font-size:10px;
	text-align:center;
	padding-top:5px;
}

/* ------------------------------------
社員が語る魅力 (採用職種ページ)
------------------------------------ */
.recruit .miryoku-erea {
	border:1px solid #0099cb;
	border-top:none;
	padding:20px 19px 19px 19px;
}

.recruit .miryoku-erea .miryoku-photo {
	float:left;
	width:160px;
	font-size:10px;
	line-height:1.2;
}

.recruit .miryoku-erea .miryoku-txt {
	float:right;
	width:470px;
}

/* ------------------------------------
採用トップリンク (採用職種ページ)
------------------------------------ */
.recruit .toplink-erea {
	width:690px;
	padding-left:10px;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
	color:#0c6bbb;	
}

.recruit .toplink-erea a ,
.recruit .toplink-erea a:link {
	color:#0c6bbb;
	text-decoration:underline;
}

.recruit .toplink-erea a:visited {
	color:#0c6bbb;
}

.recruit .toplink-erea a:hover{
	color:#ff3300;
}

/* ------------------------------------
募集職種一覧
------------------------------------ */
.recruit .list-erea {
	width:670px;
	padding-left:20px;
}

.recruit .list-erea .list-box {
	border:1px solid #043762;
	padding:1px 1px 10px 1px;
}

.recruit .list-erea .list-title {
	background-color:#043762;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	padding:2px 5px 2px 5px;
	margin-bottom:10px;
}

.recruit .list-erea .list-link {
	padding-left:20px;
}

.recruit .list-erea .list-link li {
	display:block;
	float:left;
}

.recruit .list-erea li.list-product   {width:100px; padding-right:10px; padding-top:10px;}
.recruit .list-erea li.list-system    {width:190px; padding-right:10px;}
.recruit .list-erea li.list-marketing {width:130px; padding-right:10px;}
.recruit .list-erea li.list-reserve   {width:100px; padding-right:10px; padding-top:10px;}
.recruit .list-erea li.list-sales     {width:80px;                      padding-top:10px;}

/* ------------------------------------
フッター
------------------------------------ */
.recruit .btm-erea {
	margin-left:10px;
	height:280px;
	width:730px;
	background:#e5efff url('../images/recruit_btm_bg.jpg') no-repeat 0 100%;
}

.recruit .btm-erea .btm-txt1 {
	padding-top:20px;
	padding-left:30px;
	width:670px;
	height:60px;
	text-align:center;
}

.recruit .btm-erea .btm-txt2 {
	padding-top:15px;
	padding-left:30px;
	width:670px;
	height:80px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

.recruit .btm-erea .btm-txt2 a {
    color:#ff3000;
}

.recruit .btm-erea .btm-txt3 {
	padding-top:3px;
	padding-left:30px;
	width:670px;
	height:30px;
	font-size:10px;
	text-align:center;
}

.recruit .btm-erea .btm-txt4 {
	padding-top:5px;
	padding-left:30px;
	width:670px;
	height:20px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}

/* ------------------------------------
clearfix
------------------------------------ */
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	display:inline-block;
	zoom:1;/*for IE 5.5-7*/
}
 /* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;} 
/* End hide from IE-mac */
